<?PHP
$translations['submit'] = 'Abschicken';
$translations['options'] = 'Optionen';
$translations['start'] = 'Start';
$translations['fileUpload'] = 'Dateiupload';
$translations['users'] = 'Benutzer';
$translations['pages'] = 'Seiten';
$translations['pagesOverview'] = 'Seitenübersicht';
$translations['newPage'] = 'Eine neue Seite hinzufügen';
$translations['edit'] = 'Bearbeiten';
$translations['settings'] = 'Einstellungen';
$translations['administration'] = 'Administration';
$translations['tools'] = 'Tools';
$translations['preview'] = 'Vorschau';
$translations['banner'] = 'Banner';
$translations['delete'] = 'Löschen';
$translations['general'] = 'Generelle Einstellungen';
$translations['security'] = 'Sicherheit';
$translations['aboutThisSite'] = 'Über diese Seite';
$translations['numberOfPages'] = 'Anzahl aller Seiten';
$translations['numberOfPublicPages'] = 'Anzahl aller öffentlichen Seiten';
$translations['phpVersion'] = 'PHP-Version';
$translations['aboutMDCMS'] = 'Über md:cms';
$translations['aboutMDCMS_content'] = '<p>md:cms ist ein Content Management System für museumsbezogene Websites. Es bietet verschiedene Funkionen zum Einbetten von Inhalten aus einer gegebenen Instanz von museum-digital. Zur Benutzung von md:cms sind ein Webserver mit PHP7 und ein SSL-Zertifikat für ihre Domain die einzigen Vorraussetzungen.</p>';
$translations['integrationWithMD'] = 'Integration mit museum-digital';
$translations['languageUnavailable'] = 'Diese Sprache ist nicht verfügbar';
$translations['settingsUpdated'] = 'Einstellungen wurden gespeichert';
$translations['storedEditsToPage'] = 'Bearbeitungen an dieser Seite wurden gespeichert';
$translations['storedEditsToPageElement'] = 'Bearbeitungen an diesem Element wurden gespeichert';
$translations['deletedPage'] = 'Seite wurde gelöscht';
$translations['staticPageTitle'] = 'Seitentitel';
$translations['staticPageContent'] = 'Seiteninhalt';
$translations['staticPagePublic'] = 'Entwurf / Öffentlich';
$translations['helpStaticPagePublic'] = '<p>Mithilfe dieses Schalters können Sie das Dokument veröffentlichen.</p>';
$translations['staticPageHigher'] = 'Höhere Seite in Hierarchie';
$translations['helpStaticPageHigher'] = '<p>Die nächst-höhere Seite in der Seitenhierarchie.</p>';
$translations['helpPagesOverview'] = '<p>Diese Seite bietet eine Übersicht aller statischen Seiten.</p>';
$translations['helpSettings'] = '<p>Auf dieser Seite können Sie die generellen Einstellungen der Seite bearbeiten.</p>';
$translations['helpURL'] = '<p>URL der Seite.</p>';
$translations['startPage'] = 'Startseite';
$translations['helpStartPage'] = '<p>Die Startseite des öffentlichen Bereichs.</p>';
$translations['mdImgFolder'] = 'Medienortner (md)';
$translations['helpMDimgFolder'] = '<p>Der Ordner, in dem bei der verlinkten Instanz von museum-digital Mediendateien gespeichert werden.</p>';
$translations['logo'] = 'Logo';
$translations['helpLogo'] = '<p>Das Logo dieser Seite. Der Inhalt dieses Feldes wird hauptsächlich für das kleine Icon, das Sie oben neben dem Titel in ihrem Browser sehen, verwendet.</p>';
$translations['mdVersion'] = 'Version / Instanz von museum-digital';
$translations['helpMDVersion'] = '<p>Viele Inhalte können durch eine Verknüpfung mit museum-digital eingebunden werden. Dafür muss jedoch spezifiziert werden, welche Instanz von museum-digital verknüpft sein soll. Tragen Sie etwa <code>https://rlp.museum-digital.de/</code> ein.</p>';
$translations['settingsPageTitle'] = 'Titel der Webseite';
$translations['helpSettingsPageTitle'] = '<p>Der Titel, der in ihrem Browser gezeigt wird. Könnte etwa der Name des Museums sein.</p>';
$translations['admin'] = 'Admin';
$translations['helpAdmin'] = '<p>Ist der Benutzer ein Administrator?</p>';
$translations['language'] = 'Sprache';
$translations['helpLanguage'] = '<p>Die hier genutzte Sprache.</p>';
$translations['sendHTTPHeaders'] = 'Zusätzliche HTTP-Header senden';
$translations['helpSendHTTPHeaders'] = '<p>md:cms kann zusätzliche HTTP-Header senden, um die Sicherheit ihrer Benutzer zu erhöhen.</p>
<p>Auch Ihr Server-Administrator kann diese Header auf Server-Ebene senden. Diese Option ist wesentlich besser, als dass md:cms diese Aufgabe übernimmt, wird aber nach wie vor häufig nicht umgesetzt. Sollte der Serveradministrator schon dafür gesorgt haben, dass die Header gesendet werden, deaktivieren Sie bitte diese Option. Für weitere Informationen ist das <a href=\'https://observatory.mozilla.org/\'>Mozilla Observatory</a> eine hilfreiche Resource.</p>
    <p>
        The default headers sent are the following:
        <pre><code>
            X-Content-Type-Options: nosniff
            X-XSS-Protection: 1; mode=block
            Strict-Transport-Security: max-age=31536000; preload
            Referrer-Policy: strict-origin
        </code></pre>
    </p>';
$translations['CSPimageSources'] = 'Bildquellen (Whitelist)';
$translations['helpCSPimageSources'] = '        <p>Um die Sicherheit Ihrer Benutzer zu erhöhen, weißt md:cms den Browser der Benutzer an, Bilder nur von bekannten Quellen zu laden. Standardmäßig sind diese nur die derzeit genutzte Domain und die verknüpfte Version von museum-digital.</p>
        <p>Möchten Sie etwa Bilder von flickr.com einbinden, so können Sie diese entweder herunterladen und hier wieder heraufladen, oder sie whitelisten flickr. Um Domains zu whitelisten, tragen Sie sie bitte - durch ein Komma getrennt - in das Eingabefeld ein. Z.B.:<br />
            <code>https://www.flickr.com https://www.google.com</code>
        </p>';
$translations['CSPobjectSources'] = 'Objektquellen (Whitelist)';
$translations['helpCSPobjectSources'] = '        <p>Um die Sicherheit Ihrer Benutzer zu erhöhen, weißt md:cms den Browser der Benutzer an, Objekte und Frame-Inhalte nur von bekannten Quellen zu laden. Standardmäßig sind diese nur die derzeit genutzte Domain und die verknüpfte Version von museum-digital.</p>
        <p>Möchten Sie etwa Videos von youtube.com einbinden, so können Sie youtube hier whitelisten. Um Domains zu whitelisten, tragen Sie sie bitte - durch ein Komma getrennt - in das Eingabefeld ein. Z.B.:<br />
            <code>https://www.youtube.com https://www.vimeo.com</code>
        </p>';
$translations['maxFileSize'] = 'Maximale Upload-Größe';
$translations['helpMaxFileSize'] = '<p>Die maximale Dateigröße von Uploads.</p>';
$translations['cacheRefreshInterval'] = 'Interval der Zwischenspeicherung';
$translations['helpCacheRefreshInterval'] = '<p>Mit dieser Einstellung bestimmen Sie, wie häufig Inhalte von museum-digital neu geladen werden. Die Frequenz wird in Sekunden bemessen.
    <ul>
        <li>Bei einem Wert von <code>0</code> ist der Zwischenspeicher abgeschaltet</li>
        <li>Mit einem niedriegen Wert erhalten sie ggfs. aktuellere Daten, aber die Seite lädt langsamer.</li>
        <li>Mit einem hohen Wert können ihre Inhalte leicht veraltet sein, aber die Seite lädt wesentlich schneller.</li>
    </ul>
    </p>';
$translations['settingsUsedCSS'] = 'Theme';
$translations['helpSettingsUsedCSS'] = '<p>Hier können Sie das zu benutzende Theme auswählen. Neue Themes können per FTP installiert werden.</p>';
$translations['hideInstitution'] = 'Institution verstecken';
$translations['helpHideInstitution'] = '<p>Wird diese Seite nur von einem einzelnen Museum genutzt, ist die Anzeige zu welchem Museum ein Objekt, eine Sammlung, etc. gehört obsolet. Mit diesem Schalter können Sie den entsprechenden Text verstecken.</p>';
$translations['limitToInstitutions'] = 'Beschränkung auf Institution(en)';
$translations['helpLimitToInstitutions'] = '<p>md:cms bietet die Möglichkeit, die angezeigten und von museum-digital eingebundenen Objekte, Sammlungen, etc. auf solche zu beschränken, die zu ausgewählten Institutionen gehören. Wird diese Seite etwa von einem Museum genutzt, so sollten die Inhalte anderer Museen möglicherweise nicht hier erscheinen. Um diese Beschränkung zu aktivieren, tragen Sie einfach die Museums-IDs der erlaubten Institutionen bei museum-digital in das nebenstehende Feld ein - getrennt durch ein Komma, falls es mehrere sind.</p>';
$translations['IDatMD'] = 'ID bei museum-digital';
$translations['embedFromMD'] = 'Einbetten aus museum-digital';
$translations['helpEmbedFromMD'] = '<p>In diesem Feld können Sie sich einen Platzhalter generieren, mit dem Sie Inhalte aus museum-digital einbinden können. Dafür müssen Sie zuerst den Typ der Einbettung auswählen, dann die zusätzlichen URL-Parameter eingeben (bei Objekten wäre das etwa: Kachel-Modus auswählen, dann unten "oges=1005" eingeben). Danach können Sie den Platzhalter mit einem klick auf "Generieren" generieren. Anschließend können Sie ihn durch copy-paste im Text verwenden.</p>';
$translations['footer'] = 'Fußzeile';
$translations['helpfooter'] = '<p>Auf dieser Seite können Sie die Fußzeile bearbeiten. Um keine Fußzeile anzuzeigen, stellen Sie bitte sicher, dass das Eingabefeld <i>keinen</i> Inhalt hat.</p>';
$translations['helpbanner'] = '<p>Auf dieser Seite können Sie das Banner bearbeiten. Um kein Banner anzuzeigen, stellen Sie bitte sicher, dass das Eingabefeld <i>keinen</i> Inhalt hat.</p>';
$translations['aside'] = 'Seitenspalte';
$translations['helpaside'] = '<p>Auf dieser Seite können Sie die Seitenspalte bearbeiten. Um keine Seitenspalte anzuzeigen, stellen Sie bitte sicher, dass das Eingabefeld <i>keinen</i> Inhalt hat.</p>';
$translations['welcomeMsg'] = 'Willkommensnachricht';
$translations['helpwelcomeMsg'] = '<p>Auf dieser Seite können Sie die Willkommensnachricht bearbeiten, die nach dem Einloggen auf der Startseite des Eingabebereichs erscheint.</p>';
$translations['urlAbbr'] = '<abbr title="Uniform Resource Locator">URL</abbr>';
$translations['url'] = 'URL';
$translations['specifyToEdit'] = 'Bitte spezifizieren Sie, was Sie bearbeiten wollen.';
$translations['specifyToDelete'] = 'Bitte spezifizieren Sie, was Sie löschen möchten.';
$translations['usersOverview'] = 'Übersicht aller Benutzer';
$translations['listUsers'] = 'Benutzer auflisten';
$translations['addUser'] = 'Benutzer hinzufügen';
$translations['userAdded'] = 'Neuer Benutzer wurde erfolgreich angelegt: ';
$translations['username'] = 'Benutzername';
$translations['helpUsername'] = '<p>Der Benutzername des Benutzers. Der Benutzer loggt sich mit dem Benutzernamen ein.</p><p><b>Obligatorisch.</b></p>';
$translations['email'] = 'Email-Adresse';
$translations['helpEmail'] = '<p>Email-Adresse des Benutzers. Dies wird vorrausgesetzt, um den Benutzer später kontaktieren zu können.</p><p><b>Obligatorisch.</b></p>';
$translations['password'] = 'Passwort';
$translations['passwordVerify'] = 'Passwort (Verifikation)';
$translations['helpPassword'] = '<p>Passwort des Benutzers. Das Passwort muss mindestens acht (8) Zeichen lang sein.</p><p><b>Obligatorisch.</b></p>';
$translations['realName'] = 'Realname';
$translations['helpRealName'] = '<p>Der volle Realname des Benutzers.</p><p><b>Obligatorisch.</b></p>';
$translations['helpUsers'] = '<p>Auf dieser Seite können Sie eine Übersicht aller Benutzer sehen. Des weiteren können Sie hier neue Benutzer hinzufügen.</p>';
$translations['helpStart'] = '<p>Dies ist die Startseite von md:cms.</p>';
$translations['helpSinglePage'] = '<p>Auf dieser Seite können Sie statische Seiten hinzufügen und bearbeiten.</p>';
$translations['requiredValueMissing'] = 'Ein obligatorischer Wert fehlt.';
$translations['passwordsDoNotMatch'] = 'Die Passwörter stimmen nicht überein.';
$translations['passwordTooShort'] = 'Das eingegebene Passwort ist zu kurz.';
$translations['deletedFile'] = 'Datei wurde gelöscht';
$translations['uploadedFile'] = 'Datei wurde heraufgeladen';
$translations['fileUploadError'] = 'Ein Fehler ist aufgetreten';
$translations['filetypeNotWhitelisted'] = 'Dateityp ist nicht erlaubt';
?>